<html lang="en">
	<head>
		<title>Wild Crypto</title>
		<style>
			@import url('vendor/bootstrap/css/bootstrap.min.css');
			@import url('vendor/font-awesome/css/font-awesome.min.css');
			@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,700&subset=latin-ext');
			@import url('css/style.css');
		</style>
	</head>
	<body>
		<div id="container" class="container-fluid">
			<header id="header" class="row">
				<nav class="nav -fixed -top col-lg-12 col-md-12">
					<div class="div -logo col-lg-3 col-md-3">
						<a href="#" alt="Wild Crypto Logo"><img src="img/wild-logo-300x86.png" class="" alt="wild crypo logo" role="img" ></a>
					</div>
					<div class="div -content col-lg-5 col-md-5">
						<!-- <i class="fa fa-search"></i> -->
						<ul>
							<li class="list -header">
								<a href="#">How To Play</a>
							</li>
							<li class="list -header">
								<a href="#">Lotto Draws</a>
							</li>
							<li class="list -header">
								<a href="#">Games</a>
							</li>
							<li class="list -header">
								<a href="#">Results</a>
							</li>
							<li class="list -header">
								<a href="#" class="a -signup">Sign Up</a>
							</li>
						</ul>
					</div>
					<div class="div -login col-lg-4 col-md-4">
						<form name="login" class="form -nav">
							<input type="text" 		name="text" 		class="input -text -email" 			placeholder="email">
							<input type="password"	name="password" 	class="input -passowrd 	-password" 	placeholder="password">
							<input type="submit"	name="login" 		value="login" class="input -btn -rounded -login">
						</form>
					</div>
				</nav>
			</header>

			<main role="main" id="home" class="row">

				<section class="jumbotron col-lg-12 col-md-12">
					<div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
							<img src="img/diceandchips_1920x500.jpg" class="img-fluid" alt="Responsive image" alt="slide img number one">
							<div class="carousel-caption d-none d-md-block">
							  	<h3>Slide One</h3>
							  	<p>Caption Text</p>
							</div>
					    </div>
					    <div class="carousel-item">
							<img src="img/gameshowcase_1920x500.jpg" class="img-fluid" alt="Responsive image" alt="slide img number two">
						  	<div class="carousel-caption d-none d-md-block">
						    	<h3>Slide Two</h3>
						    	<p>Caption Text</p>
						  	</div>
					    </div>
					    <div class="carousel-item">
							<img src="img/chipsontable_1920x500.jpg" class="img-fluid" alt="Responsive image" alt="slide img number three">
							<div class="carousel-caption d-none d-md-block">
						    	<h3>Slide Three</h3>
						    	<p>Caption Text</p>
						  	</div>
					    </div>
					  </div>
					   <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </a>
					  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </a>
					</div>
				</section>

				<section class="section -generic">

					<h1>Heading One</h1>
					<h2>Heading Two</h2>
					<h3>Heading Three</h3>
					<h4>Heading Four</h4>
					<h5>Heading Five</h5>
					<h6>Heading Six</h6>

					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut enim tortor, eleifend eu consequat id, commodo et magna. Curabitur posuere, purus vel elementum gravida, odio justo dignissim enim, in commodo augue ipsum id mi. Sed consectetur neque aliquet lacus dictum, quis ullamcorper leo semper. Sed ut dolor in risus porta luctus ut a orci. Nulla eu dictum quam. Pellentesque non gravida sem. Nullam et ante eget elit fringilla pharetra ac sed est. Morbi euismod imperdiet ex, sed condimentum tortor venenatis id. Quisque molestie turpis et nisl euismod, ut ornare lacus egestas. Maecenas a consectetur metus. Integer aliquet consequat arcu ut dictum. Sed hendrerit neque sit amet dui molestie interdum. In hac habitasse platea dictumst. Aliquam sem sem, eleifend id purus quis, consectetur vehicula est. Proin a hendrerit diam. Etiam a finibus dui, eleifend molestie nisl.	
					</p>

					<ul>
						<li>Unorder List</li>
					</ul>

					<a href="#">Link</a>

					<ol>
						<li>Ordered List</li>
					</ol>

										    <table cellspacing="0" cellpadding="0"><thead><tr><td valign="top">
							<p><strong>Numbers matched</strong></p>
							</td>
							<td valign="top">
							<p><strong>Prize</strong></p>
							</td>
							</tr></thead><tbody><tr><td valign="top" data-label="Numbers matched">
							<p><span>Match 6 numbers + Bonus Number</span></p>
							</td>
							<td valign="top" data-label="Prize">
							<p><span>Win Jackpot (published on this website)</span></p>
							</td>
							</tr><tr><td valign="top" data-label="Numbers matched">
							<p><span>Match 6 numbers</span></p>
							</td>
							<td valign="top" data-label="Prize">
							<p><span>Win €250,000</span></p>
							</td>
							</tr><tr><td valign="top" data-label="Numbers matched">
							<p><span>Match 5 numbers</span></p>
							</td>
							<td valign="top" data-label="Prize">
							<p><span>Win €1,000</span></p>
							</td>
							</tr><tr><td valign="top" data-label="Numbers matched">
							<p><span>Match 4 numbers</span></p>
							</td>
							<td valign="top" data-label="Prize">
							<p><span>Win €20.00</span></p>
							</td>
							</tr><tr><td valign="top" data-label="Numbers matched">
							<p><span><span>Match 3 numbers</span></span></p>
							</td>
							<td valign="top" data-label="Prize">
							<p><span><span>Win €1.50</span></span></p>
							</td>
							</tr><tr><td valign="top" data-label="Numbers matched">
							<p><span><span>Match 2 numbers</span></span></p>
							</td>
							<td valign="top" data-label="Prize">
							<p><span><span>Win €0.30</span></span></p>
							</td>
							</tr></tbody>
						</table>

						<div class="accordion__content panel-group div -info-box" id="accordion">
	            
							<div class="div -info-box-header">
								<i class="fa fa-question-circle" aria-hidden="true"></i><h3>F.A.Q</h3>
							</div>

				            <div class="panel panel-default panel-edit">
				                <div class="panel-heading">
				                    <h4 class="panel-title">
				                        <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse1" class="collapsed">
				                            <span class="glyphicon glyphicon-plus-sign icon"></span>
				                            <span>What is AfroMillionsLotto?</span>
				                        </a>
				                    </h4>
				                </div>
				                <div id="collapse1" class="panel-collapse collapse panel-content">
				                    <div class="panel-body">
				                        <p>AfroMillionsLotto is a website where you can play games of chance. You can enter lotto draws by purchasing an online ticket to bet on the outcome of the German National Lottery, or play Instant Win games on screen to win cash prizes.</p>
				                    </div>
				                </div>
				            </div>
				            
				            <div class="panel panel-default panel-edit">
				                <div class="panel-heading">
				                    <h4 class="panel-title">
				                        <a data-toggle="collapse" data-parent="#accordion" href="#collapse2" class="collapsed">
				                            <span class="glyphicon glyphicon-plus-sign icon"></span>
				                            <span>What is lotto?</span>
				                        </a>

				                    </h4>
				                </div>
				                <div id="collapse2" class="panel-collapse collapse panel-content">
				                    <div class="panel-body">
				                        <p>Lotto is a game of chance. To play, you need to select 6 numbers from 1 to 49 and a Bonus Number from 0 to 9. Alternatively you can select numbers randomly using Lucky Dip. The lines are then entered into a prize draw where winning numbers are selected at random with prizes for selecting 2, 3, 4, 5 and 6 numbers and a jackpot for picking 6 plus the Bonus Number. To learn more, go to '<a href="/how-to-play/">How To Play</a>' at the footer of this page.&nbsp;</p><p><strong>&nbsp;</strong></p>
				                    </div>
				                </div>
				            </div>
				            
				            <div class="panel panel-default panel-edit">
				                <div class="panel-heading">
				                    <h4 class="panel-title">
				                        <a data-toggle="collapse" data-parent="#accordion" href="#collapse3" class="collapsed">
				                            <span class="glyphicon glyphicon-plus-sign icon"></span>
				                            <span>How do I enter a lotto draw?</span>
				                        </a>

				                    </h4>
				                </div>
				                <div id="collapse3" class="panel-collapse collapse panel-content">
				                    <div class="panel-body">
				                        <p>You must set up an account, deposit funds and then make your selections before purchasing an online ticket. You can set up your account by clicking on '<a href="/sign-up/">Sign Up</a>' on the homepage and follow the steps to 'Add Funds'.</p>
				                    </div>
				                </div>
				            </div>
				            
				            <div class="panel panel-default panel-edit">
				                <div class="panel-heading">
				                    <h4 class="panel-title">
				                        <a data-toggle="collapse" data-parent="#accordion" href="#collapse4" class="collapsed">
				                            <span class="glyphicon glyphicon-plus-sign icon"></span>
				                            <span>How do I play Instant Win games?</span>
				                        </a>

				                    </h4>
				                </div>
				                <div id="collapse4" class="panel-collapse collapse panel-content">
				                    <div class="panel-body">
				                        <p>You must set up an account and then deposit funds to play Instant Win games. You can set up your account by clicking on '<a href="/sign-up/">Sign Up</a>' on the homepage and follow the steps to 'Add Funds'. Once you've deposited funds,&nbsp;choose the Instant Win game you would like to play and follow the simple instructions. Games you have purchased but not played will need to be played before you can play the exact same game again. You do not need to finish playing a game if you choose to play a different game.</p>
				                    </div>
				                </div>
				            </div>
				            
				            <div class="panel panel-default panel-edit">
				                <div class="panel-heading">
				                    <h4 class="panel-title">
				                        <a data-toggle="collapse" data-parent="#accordion" href="#collapse5" class="collapsed">
				                            <span class="glyphicon glyphicon-plus-sign icon"></span>
				                            <span>How do I create an account?</span>
				                        </a>

				                    </h4>
				                </div>
				                <div id="collapse5" class="panel-collapse collapse panel-content">
				                    <div class="panel-body">
				                        <p>You can set up your account by clicking on '<a href="/sign-up/">Sign Up</a>' on the homepage and following the simple registration process. You will need to provide some personal information and confirm that you are aged 18 or over before adding funds to your account.&nbsp;&nbsp;</p>
				                    </div>
				                </div>
				            </div>
				            
				            <div class="panel panel-default panel-edit">
				                <div class="panel-heading">
				                    <h4 class="panel-title">
				                        <a data-toggle="collapse" data-parent="#accordion" href="#collapse6" class="collapsed">
				                            <span class="glyphicon glyphicon-plus-sign icon"></span>
				                            <span>How can I deposit funds into my account?</span>
				                        </a>

				                    </h4>
				                </div>
				                <div id="collapse6" class="panel-collapse collapse panel-content">
				                    <div class="panel-body">
				                        <p>You can deposit funds through a variety of payment methods including credit card, debit card or e-wallet. To learn, more go to <a href="/how-to-add-and-withdraw-funds/">'How to Add Funds'</a> at the footer of this page. Please <a href="/contact20us/">contact us</a> if you have any difficulties. &nbsp;</p>
				                    </div>
				                </div>
			            	</div>	

			        	</div>

				</section>

			</main>

			<footer id="footer" class="col-lg-12 col-md-12">
				<div class="div -top -left">

					<ul class="list -container">
						<li class="list -heading">
							Information
							<ul>
								<li class="list -items"><a href="#">Terms & Conditions</a></li>
								<li class="list -items"><a href="#">Privacy Policy</a></li>
								<li class="list -items"><a href="#">Responsible Gambling</a></li>
								<li class="list -items"><a href="#">Cookies</a></li>
								<li class="list -items"><a href="#">Security</a></li>
								<li class="list -items"><a href="#">Complaints</a></li>
								<li class="list -items"><a href="#">Contact Us</a></li>
							</ul>
						</li>
					</ul>

					<ul class="list -container">
						<li class="list -heading">Navigation
							<ul>
								<li class="list -items"><a href="#">About Afro Millions Lotto</a></li>
								<li class="list -items"><a href="#">How to Play</a></li>
								<li class="list -items"><a href="#">How to Add Funds</a></li>
								<li class="list -items"><a href="#">Results</a></li>
								<li class="list -items"><a href="#">FAQs</a></li>
							</ul>
						</li>
					</ul>

				</div>
				<div class="div -top -right">
					<div class="div -top">
						<div class="div -imgcontainer">
							<a href="#">
								<img src="img/afro_logo.png">
							</a>
						</div>
					</div>
					<div class="div -bottom">
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam elementum lorem at rutrum sagittis. Nulla facilisi. Pellentesque viverra enim justo, nec dapibus tellus pretium eu. Nulla dictum risus quam. Suspendisse potenti. Morbi nec neque tempus, elementum erat nec, varius tortor. Nulla id varius leo. Etiam pellentesque arcu et ullamcorper tincidunt. Donec luctus felis sit amet velit posuere rutrum. Vestibulum nec.</p>
					</div>
				</div>
				<div class="div -bottom -fullwidth">
					<ul>
						<li class="list -infocard"><div><img src="img/IL_Over18_Logo.png"></div></li>
						<li class="list -infocard"><div><img src="img/Mastercard_logo.png"></div></li>
						<li class="list -infocard"><div><img src="img/Neteller_logo_logotype.png"></div></li>
						<li class="list -infocard"><div><img src="img/Skrill-Moneybookers.svg.png"></div></li>
						<li class="list -infocard"><div><img src="img/Visa_logo.png"></div></li> 
					</ul>
					<div class="div -copyright">
						&copy; Copyright 2017. Cyrto Wild Limited
					</div>
				</div>
			</footer>

			<aside id="jumptotop" class="aside -returntotop">
				<a href="#" class="a -return"><i class="fa fa-chevron-up"></i></a>
			</aside>
		</div>
	</body>
	<!-- <script src="vendor/mootools/MooTools-More-1.6.0-compressed.js"></script> -->
	<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
	<script src="js/script.js"></script>
</html>